version=4

# API mechanism derived with gratitude from https://github.com/volans-/gjson-py/blob/debian/debian/watch

opts=searchmode=plain,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)[\.\d]*)$/$1~$2/,\
filenamemangle=s~.+/([^/]+)/tarball/v(@ANY_VERSION@)~$1-$2.tar.gz~ \
  https://api.github.com/repos/votca/votca/releases https://api\.github\.com/repos/[^/]+/[^/]+/tarball/v([^"]+)